@charset "UTF-8";
/*  Base CSS Start */
:root{
  --main-site-color:#00537c;
  --primary-color:#00bcb7;
  --secondary-color:#b34d89;
  --accent-color:#ffb706;
  --accent-2-color:#007690;
  --black-color:#000000;
  --white-color:#ffffff;
  --light-gray-color:#f2f2f2;
  --dark-gray-color:#333333;
  --light-black:#242424;
  --gradient-bg:linear-gradient( 30deg, rgb(0,83,124) 31%, rgb(0,136,154) 68%, rgb(0,188,183) 92%);
  --shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
  --txt-shadow:  0px 0px 30px rgba(0, 0, 0, 0.8);;
  --tk-omnes-pro: "omnes-pro", sans-serif;
  --tk-stix-two-text: "stix-two-text",serif;
  --tk-greycliff-cf: "greycliff-cf",sans-serif;

  
}
*{margin:0;padding:0;box-sizing: border-box;}
html{font-smoothing: antialiased;-webkit-font-smoothing: antialiased; -webkit-font-smoothing: subpixel-antialiased;  -moz-osx-font-smoothing: grayscale;scroll-behavior: smooth;}
body::-webkit-scrollbar {width:10px;background:rgba(255,255,255,0);}
body::-webkit-scrollbar-track {background-color:rgba(255,255,255,0);}
body::-webkit-scrollbar-thumb {background:var(--main-site-color);width:2px;border-radius:2px;}

/* Body and Heading Fonts */
body{color:var(--black-color);background:var(--white-color);font-style:normal;font-weight: 400; font-size:16px;overflow-x:hidden;font-family: var(--tk-stix-two-text);}
h1,h2,h3,h4,h5,h6,button,.btn,li,a{font-style:normal;}
h1,h2,h3,h4,h5,h6{font-weight:700;color:var(--black-color);line-height:1.2;padding:0;margin:0;font-family: var(--tk-omnes-pro);}
p{color:var(--black-color);font-size:16px;line-height:26px;font-weight:400;font-family: var(--tk-stix-two-text);}
a{text-decoration:none;-webkit-transition: all .3s;-o-transition: all .3s;transition: all .3s;}
a:hover, a:focus,a:active{outline:none;text-decoration:none;}
ul, li{list-style:none;padding:0; margin:0;}
.clearfix:after{content: " ";display: block;clear: both;height: 0;visibility: hidden;}
.img-res{max-width: 100%;height: auto;}
.btn{font-family: var(--tk-greycliff-cf);}
.navbar-brand .header-logo{width:220px;}
.navbar-brand .header-logo > img{width: 100%;height: auto;}

.menu-navbar{padding:20px 0;}
.menu-navbar .container{position: relative;}
.menu-navbar .container .top-mobile{order:6;margin-left: 15px;}
.menu-navbar .container .donatebtn{display: inline-flex;justify-content: center;align-items: center;min-height: 50px;min-width: 160px;border-radius: 10px;background-color: var(--accent-color);font-weight: 700;color: var(--black-color);font-size: 16px;border:1px solid transparent;}
.menu-navbar .container .donatebtn:hover{background-color: var(--white-color);border:1px solid var(--accent-color);color: var(--accent-color);}
.menu-navbar .navbar-nav{margin-top:15px;}
.menu-navbar .navbar-nav .nav-item{padding:0 20px 5px;position: relative;}
.menu-navbar .navbar-nav .nav-link{font-size: 16px;font-weight:700;color:var(--black-color);text-transform: uppercase;position: relative;font-family: var(--tk-greycliff-cf);padding:0 0 5px 0;}
.menu-navbar .navbar-nav .nav-link:after{content:'';width:100%;height: 3px;background-color: var(--main-site-color);position: absolute;-webkit-transition:0.3s;transition:0.3s;transition-timing-function:cubic-bezier(0.58, 0.3, 0.005, 1);-webkit-transition-timing-function:cubic-bezier(0.58, 0.3, 0.005, 1);left:0;bottom:-20px;opacity: 0;border:0;}
.menu-navbar .navbar-nav .nav-link:hover{color: var(--accent-color);}
.menu-navbar .navbar-nav{position: relative;}
.sub-menu {display: none;}
.navbar-nav span.dropdown-toggle{width:30px;height:30px;position: absolute;right:-7px;top:-2px;z-index: 9;cursor: pointer;display: flex;justify-content: center;align-items: center;}

.menu-navbar .navbar-nav .dropdown-menu{margin-top:5px;padding:15px 0;border-radius: 0;border: 0;background: var(--light-gray-color);min-width:200px;}
.menu-navbar .navbar-nav .dropdown-menu:before{content:'';width:0px;height:0px;border-left:15px solid transparent;border-right:15px solid transparent;border-bottom:15px solid var(--light-gray-color);position:absolute;right:0;left:0;top:-12px;margin:0 auto;}
.menu-navbar .navbar-nav .dropdown-menu li a{font-size: 16px;color:var(--black-color);font-weight: 400;padding:5px 15px;}
.menu-navbar .navbar-nav .dropdown-menu li a:hover{color: var(--accent-2-color);}
.menu-navbar .navbar-nav .dropdown:hover .dropdown-menu{display: block;}

.sidenavBar{display: none;}

.navbar_fixed .menu-navbar{position:fixed;top:-80px;left: 0;width: 100%;background:var(--white-color);transform:translateY(80px);transition:transform 500ms ease, background 500ms ease;-webkit-transition:transform 500ms ease, background 500ms ease;z-index:1001;padding:10px 0;box-shadow: 0 5px 5px rgba(0,0,0,0.2);}
.navbar_fixed .menu-navbar .navbar-nav .nav-link{overflow: hidden;}
.navbar_fixed .topBar{display: none;}
.navbar_fixed .navbar-brand .svg-logo{}
.navbar_fixed .contactmail{top:8px;}
.navbar_fixed .contactmail i.icons{width: 40px;height: 40px;}
.navbar_fixed .contactmail i.envelopIcon:before{width: 25px;height: 18px;}
.navbar_fixed .contactmail i.phoneIcon:before{width: 25px;height:25px;}
.navbar_fixed .menu-navbar .navbar-nav:before{top:60%;}

.hamburger{line-height:45px; width:45px;height:45px;padding: 0;font-size: 1.4rem;margin-right:0px;display:none;align-items: center;justify-content: center;background-color:transparent;border: 0;z-index: 1001;position: relative;}
.hamburger:hover,
.hamburger:focus{outline: none;box-shadow: none;}
.hamburger-box {width: 24px;height: 24px;display: flex;align-items: center;justify-content: center;   position: relative;}
.hamburger-inner { display: block;top: 50%;margin-top:0px;}
.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {width: 24px;height: 3px;background-color:var(--main-site-color);border-radius: 4px; position: absolute;transition-property: transform;transition-duration: 0.15s;transition-timing-function: ease;}
.scrolled .hamburger-inner,
.scrolled .hamburger-inner::before,
.scrolled .hamburger-inner::after {background-color:var(--white-color);}
.hamburger-inner::before,
.hamburger-inner::after {content: "";display: block;}
.hamburger-inner::before {top: -8px;}
.hamburger-inner::after {bottom: -8px;}
.hamburger.is-active .hamburger-inner {transition-duration: 0.31s;transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);background-color:var(--white-color);}
.hamburger.is-active .hamburger-inner::before {transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in;}
.hamburger.is-active .hamburger-inner::after {transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);}
.hamburger.is-active .hamburger-inner {transform: rotate(225deg);transition-delay: 0.12s;    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);}
.hamburger.is-active .hamburger-inner::before {top: 0;opacity: 0;transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out;}
.hamburger.is-active .hamburger-inner::after {bottom: 0;transform: rotate(-90deg);transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);background-color:var(--white-color);}



section{padding:50px 0;position: relative;}
.section h1{font-size:28px;color:var(--black-color);font-weight: 800;margin-bottom: 15px;line-height: 1.2;text-align: center;}
.section h2{font-size:24px;color:var(--black-color);font-weight: 800;margin-bottom: 15px;line-height: 1.2;}
.section h3{font-size:20px;color:var(--black-color);font-weight: 800;margin-bottom: 15px;line-height: 1.2;}
.section h4{font-size:20px;color:var(--black-color);font-weight: 800;margin-bottom: 15px;line-height: 1.2;}

.innercontent{margin-bottom:0px;}
.innercontent p{font-size: 16px;margin-bottom: 15px;color: var(--black-color);}
.innercontent p a{color:var(--main-site-color);}



.bannersec{background-image: var(--gradient-bg);padding:40px 0 0;}
.bannersec figure{margin:0;padding:0;position: relative;box-shadow:var(--shadow);}
.bannersec figure figcaption{font-size: 250px;color:var(--white-color);text-shadow: var(--txt-shadow);position: absolute;left:0;right:0;margin:auto;bottom:0px;font-family: var(--tk-greycliff-cf);font-weight: 700;text-align: center;width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;}
.bannersec figure img{width: 100%;height:auto;}
.banner-content{padding:30px 0;text-align: center;}
.banner-content .title{display: block;text-align: center;font-size: 34px;font-family: var(--tk-omnes-pro);font-weight:600;color: var(--white-color);}
.banner-content p.col-9{text-align: center;margin:15px auto;font-family: var(--tk-omnes-pro);color: var(--white-color);letter-spacing: 1.2px;font-size: 18px;font-weight: 700;}


.banner-cta-btn{background-color: var(--main-site-color);padding:45px 0 40px;}
.banner-cta-btn .b-cta{text-align: center;}

.banner-cta-btn .b-cta{display: flex;justify-content: center;gap: 25px;flex-wrap: wrap;}
.banner-cta-btn .b-cta .btn{display: flex;width: 100%;max-width: 320px;min-height:70px;justify-content: center;align-items: center;position: relative;font-size: 22px;color: var(--white-color);background-color: var(--secondary-color);border-radius: 10px;font-weight:700;}

.banner-cta-btn .b-cta .btn:hover{background-color:#C95595;}
.banner-cta-btn .b-cta .btn i.icons{width:20px;height:20px;position: absolute;left:7%;top:0;bottom:0;margin:auto;display: inline-flex;justify-content: center;align-items: center;}
.banner-cta-btn .b-cta .btn i.icons img{width: 100%;height: auto;}

/* Donate CTA (more specific than the base rule) */
.banner-cta-btn .b-cta .btn.donate-btn{
  background-color: #00bcb7 !important;
}

.banner-cta-btn .b-cta .btn.donate-btn:hover{
  background-color: #007690 !important;
}


.ctasec{padding:0;background-color: var(--light-gray-color);}
.cta-row{margin:0;overflow: hidden;height: 565px;position: relative;}
.ctasec .cta-img{padding:0;position: relative;}
.ctasec .cta-row .cta-content{padding:30px;display: flex;height: 100%;justify-content:flex-start;align-items: center;position: relative;}
.ctasec .cta-row .cta-content .cta-inner{position: relative;z-index:99;}
.ctasec .cta-row.cta-left .cta-content .cta-inner{padding-left: 50px;}
/*.ctasec .cta-row .cta-content:after{content: '';width:300px;height: 150%;position: absolute;top:-20%;background-color:var(--light-gray-color);}*/
.ctasec .cta-row .cta-img figure{margin:0;position: relative;display:flex;height: 100%;}
.ctasec .cta-row .cta-img figure img{width: 100%;height:100%;object-fit: cover;}
/*.ctasec .cta-row .cta-img:after{content:'';width:20px;height:150%;position: absolute;top:-40%;background-color: var(--secondary-color);z-index: 9;}
.ctasec .cta-right .cta-img:after{left:calc(100% - 170px);transform:rotate(-20deg);}
.ctasec .cta-row.cta-right:last-of-type .cta-img:after{left:calc(100% - 157px);}
.ctasec .cta-left .cta-img:after{right:calc(100% - 165px);transform:rotate(20deg);}
.ctasec .cta-right .cta-content:after{right:calc(100% - 195px);;transform:rotate(-20deg);}
.ctasec .cta-left .cta-content:after{left:70%;transform:rotate(20deg);z-index:9;}*/
/*.ctasec .cta-right .cta-img:after{background-image: url(../images/right-angle-border-img.webp);}
.ctasec .cta-left .cta-img:after{background-image: url(../images/left-angle-border-img.webp);left:auto;right:80%;}*/
.ctasec .cta-row.cta-left .cta-content{justify-content: flex-end;}
.ctasec .cta-row{position: relative;}
.ctasec .cta-row:before{content:'';width:20px;height:150%;position: absolute;top:-40%;background-color: var(--secondary-color);z-index: 9;transform:rotate(-20deg);left:47%;}
.ctasec .cta-row:after{content: '';width:450px;height: 150%;position: absolute;top:-20%;background-color:var(--light-gray-color);transform:rotate(-20deg);right:calc(50% - 450px);z-index: 1}
.ctasec .cta-row.cta-left:before{transform:rotate(20deg);left:calc(47% + 62px);}
.ctasec .cta-row.cta-left:after{transform:rotate(20deg);left:calc(50% - 500px);right:auto;}
/*.ctasec .cta-row.cta-right:after{left:calc(100% - 170px);transform:rotate(-20deg);}
.ctasec .cta-row.cta-right:last-of-type:after{left:calc(100% - 157px);}
.ctasec .cta-row.cta-left:after{right:calc(100% - 165px);transform:rotate(20deg);}*/

.ctasec .cta-left .cta-content:after{left:70%;transform:rotate(20deg);z-index:9;}


.ctasec .cta-row .cta-content .btn{border-radius: 10px;height: 55px;min-width: 290px;display: inline-flex;justify-content: center;align-items: center;font-size: 18px;color: var(--white-color);text-transform: uppercase;font-weight: 700;}
.ctasec .cta-row .cta-content a.lm-btn{background-color:var(--accent-2-color);}
.ctasec .cta-row .cta-content a.lm-btn:hover{background-color:#00BCB7;}



.supportsec{background-image: var(--gradient-bg);padding-bottom:0; }
.support-content{padding-bottom:40px;}
.support-content .innercontent{}
.support-content .innercontent h2{color: var(--white-color);}
.support-content .innercontent p{color: var(--white-color);}
.support-content .innercontent p a{color: var(--accent-color);text-decoration:underline;}
.supportinner{padding-top:15px;}
.supportinner .s-list{}
.supportinner .s-list small{font-size: 65px;color: var(--white-color);display:block;text-align: center;font-weight: 700;font-family: var(--tk-greycliff-cf);}
.supportinner .s-list span{display: block;color: var(--white-color);text-align: center;}

.supportsec figure{margin:0;height:650px;overflow: hidden;}
.supportsec figure img{width: 100%;height: 100%;object-fit: cover;}
.supportsec .d-forms{position: relative;}
.supportsec .d-forms .form-box h2{text-align: center;margin-bottom: 20px;}
.supportsec .d-forms .form-box{width: 100%;min-height:950px;padding:20px 0;background-color:var(--white-color);position: absolute;top:0%;}
.supportsec .d-forms .form-box iframe{width: 100%;height:950px;}





.footerwrap{background-color:var(--main-site-color);padding:40px 0 0;}
.ft-logo{display: block;}
.ft-logo img{width:250px;height: auto;}
.ft-address p{font-size: 16px;color: var(--white-color);line-height: 34px;}
.ft-address p a{color: var(--white-color);}
.ft-address p a:hover{color: var(--accent-color);}
.ft-menu li a{font-size: 16px;color: var(--white-color);line-height: 34px;position: relative;padding-left:15px;}
.ft-menu li a:before{content:'';width:6px;height:6px;background-color: var(--white-color);position: absolute;left:0;top:8px;}
.ft-menu li a:hover{color: var(--accent-color);}
.ft-menu li a:hover:before{background-color: var(--accent-color);}

.ft-btn a.btn{display:flex;width:90%;height: 55px;border-radius:10px;justify-content: center;align-items: center;color: var(--white-color);font-size: 18px;font-weight: 700;text-transform: uppercase;margin:0 auto 15px;}
.ft-btn a.c-btn{background-color: var(--secondary-color);}
.ft-btn a.c-btn:hover{background-color:#C95595;}
.ft-btn a.s-btn{background-color: var(--primary-color);border:1px solid transparent;}
.ft-btn a.s-btn:hover{background-color: transparent;border-color: var(--primary-color);color: var(--primary-color);}




.btm-footer{background-color:var(--dark-gray-color);margin-top: 30px;padding:15px 0;}
.copyright{font-size: 14px;color: var(--white-color);}
.copyright span{display: inline-block;padding:0 15px;}
.copyright span#year{padding:0;}
.copyright a{display: inline-block;color: var(--white-color);}
.socialicons ul{margin:0;display: flex;justify-content: flex-end;}
.socialicons ul li{padding:0 5px;}
.socialicons ul li a{display: inline-flex;color: var(--primary-color);font-size:24px;} 




.inner-page-banner{display: flex;min-height:150px;position: relative;align-items: center;justify-content:flex-start;background-image: var(--gradient-bg);padding:0;}
.inner-page-banner h1{font-size: 40px;color:var(--white-color);text-align:left;margin-bottom:0px;}
.inner-page-banner h4 {color: #ffffff;}


.bc-sec{background-color: var(--light-gray-color);padding:0;}
.bc-sec .container{position: relative;padding-top:10px;padding-bottom: 10px;}
.breadcrumb{display: flex;flex-wrap: wrap;padding: 0;margin: 0;list-style: none; justify-content:flex-start; color: #fff;}
.breadcrumb li{margin: 0 30px 0 0;position: relative;}
.breadcrumb span,
.breadcrumb a{color:var(--light-black);font-size: 14px;position: relative;}
.breadcrumb li,
.breadcrumb span{color:var(--primary-color);}
.breadcrumb li:before {position: absolute; right: -30px; width: 25px;  top: 1px;  text-align: center;  font-size: 10px;  line-height: 24px;   color:var(--light-black); font-weight: 400; content: "/";}
.breadcrumb li:last-child{margin:0;padding:0;}
.breadcrumb li:last-child:before {display: none;}
.searchbox{display: inline-flex;position: absolute;right:0;top:0;width: 250px;}
.searchbox input[type="search"]{padding:4px 15px 4px 30px;height: 45px;border:0;border-radius: 0;background:transparent;}
.searchbox input[type="search"]:focus,
.searchbox input[type="search"]:hover{box-shadow: none;outline: none;}
.searchbox .search-icon{position:absolute;left:0;top:12px;}

.bc-sec .container > span > a{color:var(--light-black);}
.bc-sec .container > span > a:hover{color: var(--primary-color);}
.bc-sec .container > span{color:var(--primary-color);}


.inner-page-content p{font-size: 16px;line-height:24px;margin-bottom: 15px;color: var(--body-txt-color);}
.inner-page-content p a{color:var(--main-site-color);}
.inner-page-content img{width: 100%;margin-bottom: 15px;}
.inner-page-content a {color: var(--primary-color);}

.inner-page-content h3{margin:10px 0 20px;}
.inner-page-content h4{margin:20px 0;}
.inner-page-content ul{padding-left: 30px;}
.inner-page-content ul li{padding-left:20px;font-size: 16px;line-height:26px;margin-bottom:0px;color: var(--black-color);position: relative;}
.inner-page-content ul li:before{content:'';width:6px;height:6px;background-color: var(--black-color);position: absolute;left:0;top:11px;}

.inner-page-content img.alignleft{float:left;margin-right:20px;margin-bottom: 15px;max-width: 100%;height: auto;width: auto;}
.inner-page-content img.alignright{float:right;margin-left:20px;margin-bottom: 15px;max-width: 100%;height: auto;width: auto;}


.sidebar-container{background-color: var(--light-gray-color);padding:15px;}
.sidebar-faqbox .faqmain{margin-bottom: 40px;}
.sidebar-faqbox .faqmain .accordion-header{margin: 0;font-size: 18px;font-weight: 700;}
.sidebar-faqbox .faqmain .accordion-item{margin-bottom: 10px;box-shadow: none;border:0;border-radius: 0;}
.sidebar-faqbox .faqmain .accordion-item .accordion-button{border-radius: 0;border:0;padding:10px;box-shadow: none;font-size: 18px;font-family: var(--tk-omnes-pro);font-weight: 700;}
.sidebar-faqbox .faqmain .accordion-item .accordion-button:before{content:'';width:70%;height: 1px;background-color:#8d8d8d;position: absolute;top:100%;left:10px;opacity: 0;}
.sidebar-faqbox .faqmain .accordion-item .accordion-button:not(.collapsed){background-color: transparent;color: var(--black-color);}
.sidebar-faqbox .faqmain .accordion-item .accordion-button:not(.collapsed):before{opacity: 1;}
.sidebar-faqbox .faqmain .accordion-item .accordion-button:after{content:'+';background-image: none;transform: none;font-size: 20px;}
.sidebar-faqbox .faqmain .accordion-item .accordion-button:not(.collapsed)::after{content:'-'}
.sidebar-container a.subscribebtn{width: 100%;height: 55px;border-radius: 10px;background-color: var(--primary-color);display: inline-flex;justify-content: center;align-items: center;margin-bottom: 30px;font-size: 16px;font-weight: 700;font-family: var(--tk-greycliff-cf);color: var(--white-color);}
.sidebar-container .categorylist ul{padding: 0;}
.sidebar-container .categorylist ul li{position: relative;padding:8px 0 8px 20px;}
.sidebar-container .categorylist ul li a{font-size: 16px;color:var(--black-color);font-family: var(--tk-greycliff-cf);border-bottom: 1px solid #8d8d8d;display:block;line-height: 1.4;}
.sidebar-container .categorylist ul li a:hover{color: var(--primary-color);}
.sidebar-container .categorylist ul li:before{content:'';width:7px;height:7px;border:1px solid var(--black-color);transform:rotate(45deg);position:absolute;left:2px;top:17px;border-left:0;border-bottom:0;background-color: transparent;}


.inner-ft-sec{background-color:var(--primary-color);padding:30px 0;}
.inner-ft-sec h3{color:var(--main-site-color);margin-bottom:0;text-align: center;line-height: 2rem;}
.inner-ft-sec h3 a{color: var(--main-site-color);}
.inner-ft-sec h3 a:hover{color: var(--secondary-color);}



.bloglist{margin-bottom:50px;margin-top:50px;}
.blog-box{margin-bottom:25px;padding-bottom:10px;}
.blog-box:last-of-type{border:0;}
.blog-content{padding-bottom: 0;}
.blog-content .body-content{text-align: left;margin:0;}
.body-content small{padding-bottom:20px;position:relative;display:block;margin-bottom:20px;}
.body-content small:after{content:'';position:absolute;bottom:0;left:0;width:100%;height:1px;background-color:#242424;}
.blog-content .body-content h2{margin-bottom:10px;line-height:26px;}


.blog-content .body-content a{font-weight:700;color:var(--main-site-color);}
.blog-content .body-content a span{color:var(--black-color);}
.blogmainsec{padding-bottom: 40px;}
.blog-feature-img{z-index: 9;}
.blog-feature-img > figure{height:300px;overflow: hidden;border-radius: 10px;}
.blog-feature-img > figure a{display:flex;height: 100%;width: 100%;}
.blog-feature-img > figure a > img{width: 100%;height: 100%;object-fit: cover;object-position: center;}
.page-template-tpl-newsletter .blog-feature-img.newsletter > figure {overflow: hidden;width: 100%;aspect-ratio: 1/1;}




.paginations{background-color:#ffffff;min-height:50px;display: flex;align-items: center;padding: 0;}
.paginations .paginationbtn{display: flex;align-items: center;justify-content: center;display: -ms-flexbox;display: flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;justify-content: space-between;}
.paginations .paginationbtn > div > a{font-size: 16px;color: var(--sky-blue);display: inline-block;padding-left:15px;}
.paginations .paginationbtn > div.next-page > a{padding-left: 0;padding-right: 15px;}
.paginations .paginationbtn > div.next-page > a:hover,
.paginations .paginationbtn > div.prev-page > a:hover{color:var(--primary-color);}
.paginations .paginationbtn > div{position: relative;}
.paginations .paginationbtn > div > a:before{content:'';width:7px;height: 13px;background: url(../images/nex-prev-btn.png);background-position: 0 0;background-repeat: no-repeat;display: block;position: absolute;left:-1px;top:5px;}
.paginations .paginationbtn > div.prev-page > a:before{background-position: 0 0;}
.paginations .paginationbtn > div.next-page > a:before{background-position:-14px 0;left:auto;right:0;top:6px;width: 8px;}

.blog-post-section figure{height:650px;overflow: hidden;margin-bottom: 30px;}
.blog-post-section figure img{width: 100%;height: 100%;object-fit: cover;object-position: center;}
.blue-button-section.inner-page {background-color: var(--main-site-color);padding: 20px;margin-top: 30px;display: flex;flex-wrap: wrap;}
.blue-button-section div:first-child {width: 60%;display: inline-block;padding: 0 10px;}
.blue-button-section div:last-child {width: 40%;display: inline-block;margin: auto;padding: 0 10px;}
.dark-bg-content > div > h2{color: var(--white-color);}
.blue-button-section  a{border-radius:10px;height:55px;width:100%;display:inline-flex;justify-content:center;align-items:center;font-size:18px;color:var(--white-color);text-transform:uppercase;font-weight:700;background-color: var(--accent-color);}

.searchbox .search-icon{position:absolute;left:0;top:7px;display:inline-flex;border:0;background:0;width:20px;height:20px;}